using Microsoft.AspNetCore.Components;

namespace Front.Program.Views.Project;

public partial class About : ComponentBase
{
    [Inject]
    NavigationManager NavigationManager { get; set; } = default!;
    
    private void OnClickEvent()
    {
        // NavigationManager.NavigateTo("/redirectpage");
        Console.WriteLine("Redirecting to redirect page");
    }
}